# TRLinkTxnInfo

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**originatorWalletAddress** | **string** | Originator\&#39;s blockchain wallet address | [default to undefined]|
|**beneficiaryWalletAddress** | **string** | Beneficiary\&#39;s blockchain wallet address | [default to undefined]|
|**txHash** | **string** | Blockchain transaction hash | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
